Bug 10528 - VNC server crashes after few seconds with both nt and java clients
Summary: VNC server crashes after few seconds with both nt and java clients
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vnc   
(Show other bugs)
Version: 7.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: www.orl.co.uk
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-02 21:38 UTC by Silvio
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-10 19:35:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Detailed steps to properly create VNC binaries (as opposed to the ones in the RPM that don't work) (635 bytes, text/plain)
2000-04-03 17:08 UTC, Silvio
no flags Details

Description Silvio 2000-04-02 21:38:36 UTC
In a UltraSparc running RedHat 6.2, VNC crashes after few seconds.

>rpm -q vnc
vnc-3.3.3-2

>uname -a
Linux xxxxx.xx.ic.ac.uk 2.2.14-5.0 #1 Tue Mar 7 21:50:41 EST 2000 sparc64
unknown


Send me a mail if you want the core file.

I am in the process of compiling the code myself.
I will give some more info after that.


Regards, Silvio

Comment 1 Silvio 2000-04-03 17:08:59 UTC
Created attachment 185 [details]
Detailed steps to properly create VNC binaries (as opposed to the ones in the RPM that don't work)

Comment 2 Tim Waugh 2000-08-02 11:51:18 UTC
Please attach the patch.

Comment 3 Tim Waugh 2000-10-10 19:35:36 UTC
The attachment (id=185) does not include the needed patch, just instructions on
how to apply.  Where can I find the patch?

Comment 4 Ngo Than 2000-10-17 12:55:46 UTC
i have added the patch to nvc-3.3.3r1-11.


Note You need to log in before you can comment on or make changes to this bug.